body {
  background-color: #eee;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  padding:0;
  margin:0;
}
.imagebox-container {background:#fff;}
.webbook {
  position:relative;
}
.webbook .outer{
  margin: auto;
  width: 960px;
  height:560px;
  border:1px solid #000;
  position: relative;
  overflow:hidden;

}
.webbook-pages {
  width: 960px;
  height:560px;
  position: relative;
  overflow: hidden;
}
.webbook-pages img {
  border:1px solid #000;
  -webkit-box-shadow: 0 0 14px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 0 14px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 14px rgba(0, 0, 0, 0.6);
}
.webbook-pages .embedded-image .caption {
  font-size:15px;
}
.webbook-pages .embedded-image .caption p{
  margin:0;
}
.webbook-pages .object-left {
  float:left;
  margin: 0 30px 20px 0;  
}
.webbook-pages .object-right {
  float:right;
  margin: 0 0 20px 30px;  
}
.webbook-page {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 960px;
  height:560px;
  background-color: #fff;
 	border-right:1px solid #333; 
}
.webbook-nav-wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 960px;
  /*overflow:hidden;*/
}
.webbook-thumbnail-wrapper {
  position:relative;
}
.webbook-nav-toggle {
  cursor:pointer;
  position:relative;
  width:100%;
  background:#333 url(../images/booknav.png) no-repeat center center;
  color: #fff;
  height:15px;
  text-align:center;
  text-transform:uppercase;
  line-height:15px;
  vertical-align:middle;
  z-index:200;
  font-size:9px;
  text-indent:-9000px;
  -webkit-box-shadow:0 0 8px rgba(0, 0, 0, 0.6);
  -moz-box-shadow:0 0 8px rgba(0, 0, 0, 0.6);
  box-shadow:0 0 8px rgba(0, 0, 0, 0.6);
}
.webbook-nav-toggle-expanded {
  background-image:url(../images/booknav-collapse.png);
}
.draggable {
 cursor:move; 
}
.webbook-nav {
  background-color: #fff;
  z-index: 500;
  float: left;
}

.webbook-thumbnail {
  display: block;
  float:left;
  background-color: #fff;
  width: 122px;
  height: 70px;
  vertical-align: middle;
  cursor: pointer;
  position:relative;
  overflow:hidden;
}
.webbook-thumbnail .num {
  display:block;
  position:absolute;
  bottom:2px;
  right:2px;
  background:#fff;
  border:1px solid #000;
  text-align:center;
  width:18px;
  height:18px; 
  font-size:10px;
  line-height:18px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.webbook-thumbnail img {
  width: 122px;
  height: 70px;
}
.webbook-thumbnail-hover {
  width: 174px;
  height: 100px;
  margin:-30px -26px 0 -26px;
  z-index:10;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);
  outline: 0;
  outline: thin dotted \9;
}
.webbook-thumbnail-current {
  width: 174px;
  height: 100px;
  margin:-30px -26px 0 -26px;
  border-bottom:none;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);
  outline: 0;
  outline: thin dotted \9;
	z-index:9;
}
.webbook-thumbnail-current-first,
.webbook-thumbnail-first.webbook-thumbnail-current {
  width: 174px;
  height: 100px;
  margin:-30px -52px 0 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);
  outline: 0;
  outline: thin dotted \9;
	z-index:9;
}
.webbook-thumbnail-current-last {
  width: 174px;
  height: 100px;
  margin:-30px 0 0 -52px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);
  outline: 0;
  outline: thin dotted \9;
	z-index:9;
}

.webbook-thumbnail-hover img, .webbook-thumbnail-current img, .webbook-thumbnail-first-current img, .webbook-thumbnail-last-current img {
  width: 174px;
  height: 100px;
}
.webbook-thumbnail-hover-first {
  margin:-30px -52px 0 0;
}
.webbook-thumbnail-hover-last {
  margin:-30px 0 0 -52px;
}
.c {
  text-align: center;
}
a.webbook-disabled {
  color: black;
  text-decoration: none;
}

.webbook-pages .styled {
  padding:30px 45px 0;
  width:870px;
  height:530px;
  font-family:"Comic Sans MS", cursive;
  font-size:20px;
  line-height:30px;
  /*overflow:auto;*/
  overflow:hidden;
}

.webbook-pages .styled h1{
	margin-top:0;
  line-height:28px;
  font-size:28px;
}
.webbook-pages .styled .image {
  float:left;
  margin:0 30px 30px 0; 
}
.webbook-pages .styled .enlarged{
  margin:0;
  cursor:pointer;
  position:absolute;
}

.webbook .webbook-control {
  display:block;
  text-indent:-9000px;
  width:44px;
  height:70px;
  background: url(../images/webbook-controls.png) no-repeat 0 0;
  position:absolute;
  top:45%;
  z-index:1000;
  outline:none !important;
}
.webbook #next {
  right:0;
  background-position: right 0;
}
.webbook #next:hover {
  background-position: right -101px;
}
.webbook #next.webbook-disabled, .webbook #next.webbook-disabled:hover {
  background-position: right -301px;
  cursor:default;
}
.webbook #prev:hover {
  background-position: left -101px;
}
.webbook #prev.webbook-disabled, .webbook #prev.webbook-disabled:hover {
  background-position: left -301px;
  cursor:default;
}

/* ###########################
		CSS FOR IPAD 
   ########################### */
   
.safari-ipad .webbook-thumbnail-wrapper {
 	width:960px; 
  overflow-x:scroll;
}
.safari-ipad .webbook-thumbnail-hover,
.safari-ipad .webbook-thumbnail-hover img, 
.safari-ipad .webbook-thumbnail-current img, 
.safari-ipad .webbook-thumbnail-current-first img,
.safari-ipad .webbook-thumbnail-current,
.safari-ipad .webbook-thumbnail-first-current {
  width: 122px;
  height: 70px;
  margin:0;
  float:left;
  border: none;
}
.safari-ipad .webbook-thumbnail {
  width: 122px;
  height: 70px;
  overflow:hidden;
  z-index:1000;
}

